arrangers: []
barcode: '4571164388168'
catalog: WM-0680
categories:
- Game
category: Game
classification: Original Soundtrack, Sound Effect
composers:
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
covers:
- full: https://media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
- full: https://media.vgm.io/albums/06/30260/30260-1503780298.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-1503780298.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-1503780298.jpg
- full: https://media.vgm.io/albums/06/30260/30260-1503780288.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-1503780288.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-1503780288.jpg
- full: https://media.vgm.io/albums/06/30260/30260-1503780303.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-1503780303.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-1503780303.jpg
- full: https://media.vgm.io/albums/06/30260/30260-1503780301.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-1503780301.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-1503780301.jpg
- full: https://media.vgm.io/albums/06/30260/30260-1503780300.jpg
  medium: https://medium-media.vgm.io/albums/06/30260/30260-1503780300.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/06/30260/30260-1503780300.jpg
discs:
- disc_length: '75:00'
  name: Disc 1
  tracks:
  - names:
      English: GUN BLADE
    track_length: 0:49
  - names:
      English: CREDIT
    track_length: 0:06
  - names:
      English: MISSION SELECT
    track_length: 0:57
  - names:
      English: S.A.A.F.
    track_length: 0:45
  - names:
      English: TIMES SQUARE
    track_length: '1:49'
  - names:
      English: Boss 01
    track_length: '2:00'
  - names:
      English: STAGE CLEAR
    track_length: 0:10
  - names:
      English: MIDTOWN MANHATTAN
    track_length: '2:03'
  - names:
      English: UNITED NATIONS H.Q. (515 Hours)
    track_length: '2:55'
  - names:
      English: CARGO SHIP
    track_length: '1:37'
  - names:
      English: Boss 02
    track_length: '1:06'
  - names:
      English: BROOKLYN BRIDGE
    track_length: '1:45'
  - names:
      English: BATTERY PARK
    track_length: '2:43'
  - names:
      English: GRAND ARMY PLAZA
    track_length: '2:23'
  - names:
      English: MIDTOWN NIGHT (Cry For You Lost Rainbow)
    track_length: '2:32'
  - names:
      English: Boss 03
    track_length: '2:47'
  - names:
      English: Mission Complete
    track_length: 0:42
  - names:
      English: Congratulations
    track_length: '1:27'
  - names:
      English: GUN BLADE (short Ver.)
    track_length: 0:48
  - names:
      English: Congratulations (long Ver.)
    track_length: '1:52'
  - names:
      English: STAGE SELECT (NOT USED)
    track_length: '1:03'
  - names:
      English: Continue (NOT USED)
    track_length: 0:41
  - names:
      English: STAGE CLEAR 02
    track_length: 0:08
  - names:
      English: STAGE CLEAR 02 (long Ver.)
    track_length: 0:10
  - names:
      English: Rage of the machines (advertising BGM)
    track_length: '1:15'
  - names:
      English: briefing
    track_length: 0:16
  - names:
      English: stage select
    track_length: 0:42
  - names:
      English: Jet Squadron (Los Angels stage BGM)
    track_length: '3:59'
  - names:
      English: Black Judge (Los Angels boss BGM)
    track_length: '2:56'
  - names:
      English: mission success
    track_length: 0:09
  - names:
      English: water raid (Alcatraz stage BGM)
    track_length: '4:16'
  - names:
      English: Xenophobia (Alcatraz boss BGM)
    track_length: '2:57'
  - names:
      English: The Goon (Las Vegas stage BGM)
    track_length: '4:21'
  - names:
      English: out flankers (Las Vegas boss BGM)
    track_length: '1:52'
  - names:
      English: mission failed
    track_length: 0:09
  - names:
      English: smart sting (Yosemite stage BGM1)
    track_length: '4:31'
  - names:
      English: overload (Yosemite stage BGM2)
    track_length: '4:06'
  - names:
      English: continue
    track_length: 0:06
  - names:
      English: Triskelion (Yosemite boss BGM)
    track_length: '2:03'
  - names:
      English: Warning ~ Load of the Pit (Valley of fire stage BGM)
    track_length: '4:44'
  - names:
      English: name entry
    track_length: '1:03'
  - names:
      English: Triumph (ending BGM1)
    track_length: '1:07'
  - names:
      English: Patriot’s Delight (ending BGM2)
    track_length: '1:06'
  - names:
      English: game over
    track_length: 0:04
link: album/30260
lyricists: []
media_format: CD
meta:
  added_date: 2011-11-29T05:35
  edited_date: 2023-07-13T23:16
  fetched_date: 2025-12-07T16:37
  freedb: 12
  ttl: 86400
  visitors: 5461
name: GUNBLADE NY & L.A. MACHINEGUNS ORIGINAL SOUNDTRACK
names:
  en: GUNBLADE NY & L.A. MACHINEGUNS ORIGINAL SOUNDTRACK
  ja: ガンブレードNY & L.A.マシンガンズ オリジナルサウンドトラック
  ja-latn: GUNBLADE NY & L.A. MACHINEGUNS ORIGINAL SOUNDTRACK
notes: '1-24: Gunblade NY Special Air Assault Force

  25-44: L.A Machineguns Rage of the Machines

  Original Music by  SEGA

  Producer  Kenji Tsujisaka (WAVE MASTER)

  Director  Nobuhiro Shibahara

  Commentary  Kentaro Koyama

  Mastering Studio  TRC NORTH

  Mastering Engineer  Megumi Aoki (TRC NORTH)

  Designer  Junko Watanabe

  Licensing  Makoto Matsui (SEGA)

  Promoter  Tetsuo Sasaki (SEGA)

  SPECIAL THANKS to  Hiro (SEGA)

                                 Mie Kumagai (SEGA)

                                 Yoshihiro Ito (SEGA)

                                 Shigeharu Isoda (WAVE MASTER)

  Executive Producer  Fumitaka Shibata (WAVE MASTER)

  ©SEGA'
organizations:
- &id001
  link: org/3301
  names:
    en: WAVE MASTER
    ja: WAVE MASTER
    ja-latn: WAVE MASTER
  role: label
- link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
picture_small: https://medium-media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
picture_thumb: https://thumb-media.vgm.io/albums/06/30260/30260-3abb79aeb0fd.jpg
platforms:
- Arcade
products:
- link: product/13500
  names:
    en: Gunblade NY
    ja: ガンブレードN.Y.
    ja-latn: Gunblade N.Y.
- link: product/13501
  names:
    en: L.A. Machineguns
    ja: L.A.マシンガンズ
    ja-latn: L.A. Machineguns
publish_format: Commercial
publisher: *id001
related: []
release_date: '2011-12-28'
release_events: []
release_price:
  currency: JPY
  price: 2625.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B006GZCBGO/
  name: Amazon (JP)
- link: http://music.apple.com/album/979886060
  name: iTunes
- link: http://mora.jp/package/43000033/A40397/
  name: mora
- link: http://ototoy.jp/_/default/p/566542
  name: OTOTOY
- link: http://ebten.jp/sega/p/4571164388168
  name: SEGA STORE
vgmdb_link: https://vgmdb.net/album/30260?perpage=99999
votes: 0
websites:
  Official:
  - link: http://www.wave-master.com/ent/details/wm/wm0680/index.html
    name: WAVE MASTER
